@charset 'utf-8';


.vaio-1stanniversary {
	margin: 0 auto;
	padding-bottom: 160px;
	width: 900px;
}

.vaio-1stanniversary .subhead {
	margin-top: 40px;
	font-size: 20px;
	line-height: 1.5;
	color: #000000;
}

.cp-main .main_v {
	width: 900px;
	height: 615px;
	overflow: hidden;
	vertical-align: bottom;
	background-color: #FFFFFF;
	margin: 0;
}

.inner{
	text-align: left;
	margin: 60px auto;
	width: 780px;
}
.vaio-1stanniversary .cp-main {
	text-align: center;
	position: relative;
}
.merit ul{
	margin:0 0 40px 0;	
}
.merit li.img{
	float:left;
	width:375px;
	vertical-align:top;	
}
.merit li.txt{
	float:left;
	width:405px;
	vertical-align:top;
}
.merit h2{
	font-size:24px;	
	color:#000;
	margin:0 0 20px 0;
}
.merit h2 span{
	padding:5px 0;
	background-color:#000;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	width:36px;
	display:inline-block;
	line-height:100%;
	margin:0 10px 0 0;
}
@media all and (-ms-high-contrast: none) {
    .merit h2 span {
	padding:10px 0 3px 0;
	height:24px;
    }
}

/* footer SNS*/

.sns ul{
	position:relative;
}
.sns .tw{
	padding-top:7px;
	position:absolute;
	top:0;
	right:106px;
}
.sns .fb{
	padding-top:10px;
	position:absolute;
	top:-3px;
	right:0px;
}

/* 購入店舗*/

.cp-shops2 .shop_list{
	margin:0 0 60px 0;
	width:448px;
	float:left;
	border:1px #4c5167 solid;
}
.cp-shops2 h2{
	margin:0 0 26px 0;	
}
.cp-shops2 .shop_list table{
	table-layout:fixed;
	border-collapse:separate;
	border-spacing:5px;	
	}
.cp-shops2 .shop_list:last-child{
	border-left:none;	
}
.cp-shops2 .shop_list table td{
	width:16%;
	vertical-align:middle;
	background-color:#fff;
	border-top:1px solid #4c5167;	
	border-right:1px solid #4c5167;
	font-weight:bold;
	color:#4c5167;
	padding:10px 10px 20px 10px;
}
.cp-shops2 .shop_list table td span{
	font-weight:normal;
	display:block;
	margin:0 0 15px 0;
	height:50px;
	padding:0;
	font-size:85%;
}
.cp-shops2 .shop_list table th{
	padding: 15px;
	font-weight:bold;
	vertical-align:middle;
	color:#4c5167;
}
	
.cp-shops2 .shop_list table td:last-child{
	border-right:none;	
}
.cp-shops2 .shop_list table td .icon-arrow-right{
	margin:0 0 0 10px;	
}
